@charset "utf-8";

.main-aside-rc-box .main-aside-rc-txt01{display:flex;gap:1.2rem;position:fixed;right:5.5rem;top:14.5rem;padding:1.6rem 2.4rem;border-radius:2rem 2rem 0 0;background:var(--white100);font-size:1.6rem;line-height:2.4rem;color:var(--black02);transform:rotate(-90deg);transform-origin:top right;z-index:2;}
.main-aside-rc-box .main-aside-rc-txt01::after{content:'';display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/uc/img/main/btn-main-aside@2x.png) no-repeat center/100%;}
.main-aside-rc-box .main-aside-rc-txt02{display:none;}

@media screen and (max-width:1024.98px){
	.main-aside-rc-box{position:fixed;right:2rem;bottom:7.6rem;z-index:30;}
	.main-aside-rc-box .main-aside-rc-txt01{display:none;}
	.main-aside-rc-box .main-aside-rc-txt02{display:flex;justify-content:center;align-items:center;gap:2px;width:5.2rem;height:5.2rem;border-radius:50%;background:var(--color02);backdrop-filter:blur(5px);font-weight:var(--font-weight-extrabold);font-size:1.4rem;line-height:2.1rem;color:var(--white100);box-shadow:inset -1px -1px 0px var(--white50);}
	.main-aside-rc-box .main-aside-rc-txt02::before{content:'';display:inline-block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;box-shadow:inset 1px 1px 0px var(--white50);}
	.main-aside-rc-box .main-aside-rc-txt02::after{content:'';display:inline-block;width:1.5rem;height:1.5rem;background:url(/_res/yonsei_rc/uc/img/main/img-main-vi-rc-arrow@2x.png) no-repeat center/100%;}
}